.a-subtitle {
  font-weight: bold;
  text-decoration: none;
  display: flex;
  flex-direction: column;
  align-items: center;
  color: white;
  &__title {
    font-size: 0.8rem;
    margin-top: 0.3rem;
  }
}

.active {
  color: rgb(161, 139, 139);
  padding: 0.5rem;
  border-radius: 1rem;
  padding: 0;
}
